body{
	background-color:#CCCCCC;
	margin:0px;
}

td, p, div{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}

p{
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
}

th{
	background-color:#333333;
	color:#FFFFFF;
	font-size:12px;
}

a{
	color:#BB3046;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

h1{
	color:#6699CC;
	font-size:20px;
	padding-left:30px;
	font-style:italic;
}

h2{
	color:#6699CC;
	font-size:14px;
	padding-left:30px;
	margin-bottom:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant:small-caps;
}

hr{
	height:1px;
}

#LeftCol{
	width:201px;
	background-image:url(images/bg_left.gif);
	background-repeat:repeat-y;
	vertical-align:top;
}

#RightCol{
	width:201px;
	background-image:url(images/bg_right.gif);
	background-repeat:repeat-y;
	vertical-align:top;
}

#Content{
	width:599px;
	padding-top:20px;
	padding-bottom:20px;
	vertical-align:top;
	background-color:#FFFFFF;
}

#Footer{
	height:40px;
	background-color:#666666;
	color:#FFFFFF;
	text-align:center;
}

#Footer a{
	color:#FFFFFF;
}

.cssnav	{
	background-image:url(images/bg_button.jpg);
	background-repeat:no-repeat;
	position:relative;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	width:201px;
	height:26px;
	margin:0; 
	margin-bottom:0px;
	padding:0;
}
	
.cssnav a {
	font-size:8pt;
	width:201px;
	height:26px;
	display:block;
	float:left;
	margin:0;
	padding:0;
	color:#FFFFFF; 
	text-decoration:none;
}
	
.cssnav img {
	width:100%;
	height:100%; 
	border:0;
	visibility:hidden;
}

* html a:hover {
	visibility:visible;
}

.cssnav a:hover img{
	visibility:visible;
}
.cssnav a:hover{
	color:#FFFFFF; 
	text-decoration:none;
}

.cssnav span {	
	position:absolute;	
	left:30px;
	top:4px;	
	margin:0;	
	cursor:pointer;
}

.picture{
	border: 1px solid #999999;
}